fis_marnet = Marnet
fis_imis = IMIS
fis_staun = STAUN
fis_modeldata = Modeldata
fis_delphin = Delphin
fis_thermosalinograph = Thermosalinograph
fis_chemusurvey = Chemusurvey
meshid= Mesh
product= Product
timeSeries= Timeseries
verticalProfile = Verticalprofile
horizontalProfile = Horizontalprofile
featureid = Object
mesh_coordinate = Coordinate Value (x y)
mesh_point = Meshpoint
measurementid = Measurement depth
parameterid = Parameter
minvalue = Minvalue
maxvalue = Maxvalue
dateid = Measurement date
vehicleid = Ship
cruiseid = Cruise
trackid = Track
seriesid = Series
surveyid = Survey Info
axisid = Axis
depthid = Depth